.hero{

position:relative;

height:100vh;

overflow:hidden;

display:flex;

align-items:center;

}

.hero-video{

position:absolute;

top:0;

left:0;

width:100%;

height:100%;

object-fit:cover;

z-index:-2;

}

.hero-overlay{

position:absolute;

inset:0;

background:linear-gradient(to right,
rgba(0,0,0,.70),
rgba(0,0,0,.35),
rgba(0,0,0,.20));

z-index:-1;

}

.hero-left{

max-width:620px;

color:white;

}

.hero-subtitle{

display:inline-block;

margin-bottom:18px;

font-size:18px;

color:#A7F3D0;

font-weight:600;

}

.hero h1{

font-size:72px;

line-height:1.1;

margin-bottom:25px;

font-weight:800;

}

.hero p{

font-size:18px;

line-height:1.8;

max-width:560px;

margin-bottom:35px;

color:#E5E7EB;

}

.hero-buttons{

display:flex;

align-items:center;

gap:20px;

}

.hero-buttons .btn{

padding:15px 34px;

}

.hero-buttons i{

margin-right:10px;

}

.hero-content{

display:flex;

justify-content:space-between;

align-items:center;

gap:60px;
;

height:100%;

}

